Bug 79072 - lpr wont print with Epson Stylus SCAN 2500
lpr wont print with Epson Stylus SCAN 2500
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-05 07:01 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 14:04:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-12-05 07:01:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
after following directly RedHat's procedure for printer installation printer
(Epson Stylus SCAN 2500) wont print. 
lpr exits with message: 
lpr: unable to print file: client-error-not-found

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run redhat-config-printer
2. Select LOCAL, usb, Epson 2500, gimp-print (or any driver including PostScript)
3. Try to print test page (even ASCII wont print)

Actual Results:  got error message box

Expected Results:  a test page should have been printed

Additional info:

1. please email to enchevich@yahoo.com regarding this
2. list of processes shows a defunct netstat even though i did not run netstat??
root      3407  0.0  0.5  7268 2676 ?        S    03:30   0:00 cupsd
root      3788  0.4  1.7 17520 8960 ?        S    03:38   0:04
/usr/bin/gnome-terminal
root      3790  0.0  0.4  5908 2456 ?        S    03:38   0:00
/usr/libexec/gconfd-2 15
root      3792  0.0  0.4  5588 2156 ?        S    03:38   0:00
/usr/libexec/bonobo-activation-server --ac-activate --ior-output-fdroot     
3793  0.0  0.3  4232 1576 pts/1    S    03:38   0:00 bash
root      3967  0.0  0.2  3868 1112 ?        S    03:41   0:00 /bin/sh
/usr/local/mozilla/run-mozilla.sh /usr/local/mozilla/mozillroot      3980  2.3 
4.9 43628 25692 ?       S    03:41   0:19 /usr/local/mozilla/mozilla-bin
file:///usr/share/doc/redhat-config-root      4093  0.0  0.0     0    0 ?      
 Z    03:46   0:00 [netstat <defunct>]
lp        4119  0.0  0.2  4352 1076 ?        S    03:54   0:00 lpd Waiting
Comment 1 Tim Waugh 2003-01-20 14:03:35 EST
(Fixing component.)
Comment 2 Tim Waugh 2003-01-20 14:04:26 EST
redhat-config-printer does not configure CUPS in Red Hat Linux 8.0.  This is
fixed in the current beta.

Note You need to log in before you can comment on or make changes to this bug.